.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-custom-html-1 {
  min-height: 22px;
  margin: 0 303px 0 267px;
}

.u-section-1 .u-custom-html-2 {
  min-height: 22px;
  margin: -22px 570px 0 0;
}

.u-section-1 .u-custom-html-3 {
  min-height: 30px;
  height: auto;
  margin: -22px 0 0 570px;
}

.u-section-1 .u-image-1 {
  width: 286px;
  height: 286px;
  animation-duration: 1000ms;
  margin: 321px auto 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 570px;
  animation-duration: 1000ms;
  margin: -428px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-right: 203px;
    margin-left: 167px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 570px;
    height: auto;
    margin-right: 370px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-top: 32px;
    margin-left: 370px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 93px;
    margin-left: 57px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 150px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-2 {
    width: 540px;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-2 {
    width: 340px;
    margin-top: -22px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 152px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: -313px;
  }
}